.contact__icon {
    height: 80px;
    width: 80px;
}

.contact__icon *{
    color: #fff;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    text-align: center;
    display: block;
    font-size: 26px;
}

.contact__call--telefon {
    transform: translateY(-50%);
    position: relative;
    top: 60%;
    margin-left: 20px;
}


.contact__call--data{
    font-size: 16px;
    margin-bottom: 8px;
    line-height: 28px;
}

.contact__data{
    font-weight: 700;
    font-size: 22px;
}

.contact__icons i{
    font-size: 50px;
    color: white;
}

.contact .slick .slick-dots li button{
    background-color: transparent;
    border: 2px solid #fff;
}

.contact .slick .slick-dots li.slick-active button{
    background-color: #fff;
    border: 2px solid #fff;
}

@media (max-width: 767.98px){
    .contact__page .contact__icon{
        height: 50px;
        width: 50px;
    }
    .contact__icon * {
        font-size: 20px;
    }
}